/*
Theme Name:     kennywiston
Theme URI: 		
Description:     
Author:         kennywiston
Theme URI: 		
Template:       jupiter
Text Domain: mk_framework
Domain Path: /languages/
*/



/*
Sample : remove the comment and start adding your own custom CSS rules.

body {
	background-color:#fff;
}

*/

.mk-css-icon-close div, .mk-css-icon-menu div {
    height: 5px!important;
    width: 25px!important;
    margin-bottom: 3px;
    border-radius: 3px;
    display: block;
    position: relative;
}
.fullscreen-navigation-ul .menu-item a {
    color: #ffffff;
    text-transform: uppercase;
    font-size: 16px;
    letter-spacing: 0;
    font-weight: bolder;
    padding: 10px 0!important;
}
.employees-featured-image {
    width: 320px!important;
}
.mk-css-icon-close div, .mk-css-icon-menu div {
    background-color: #666;
    border-color:#ccc;
    border:solid #ccc 1px!important;
}
#box-icon-7 {
    margin-bottom: 0px!important;
}
.mk-post-next .mk-pavnav-icon, .mk-post-prev .mk-pavnav-icon, .pagnav-wrapper .pagenav-top, .pagnav-wrapper .nav-info-container {
    display: none!important;
}
.mk-page-section .mk-skip-to-next {
    margin-bottom: 40px!important;
}
#mk-footer {
    background-color: #ccc!important;
}
.mmt_row {
    padding-bottom: 2px!important;
}
.news-post-content {
    margin-bottom: 50px;
    text-align: justify!important;
}
.news-post-content ol{
    margin-left:1em!important;
    }
#mk-breadcrumbs .mk-breadcrumbs-inner {
    text-transform: none!important;
}
.mk-about-author-wrapper {
    display: none!important;
}
.mk-single-content {
    text-align: justify!important;
}
.mk-blog-author {
    display: none!important;
}
.mk-similiar-title {
    padding: 15px 10px;
    display: block;
    font-weight: 700;
    font-size: 12px;
    line-height: 18px;
    text-align: center;
    text-transform: none!important;
    letter-spacing: 1px;
    text-overflow: initial!important;
    overflow: hidden;
    white-space: pre-wrap!important;
}
.mk-fullscreen-nav-logo {
    margin-bottom: 55px!important;
}
a.emailbawah {
    background: #35161E;
    color: #fff!important;
}
a.emailbawah:hover {
    background: #35161E;
    color: #ffb10a!important;
}